Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Tests for Workspace Indexing
Bundle-SymbolicName: org.eclipse.hawk.workspace.tests
Bundle-Version: 2.3.0.qualifier
Bundle-Vendor: Eclipse.org
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Require-Bundle: org.eclipse.hawk.core;bundle-version="2.0.0",
 org.eclipse.hawk.workspace;bundle-version="2.0.0",
 org.junit;bundle-version="4.12.0",
 org.eclipse.core.resources;bundle-version="3.10.0",
 org.eclipse.core.runtime;bundle-version="3.10.0",
 org.mockito;bundle-version="2.18.0",
 org.apache.commons.io;bundle-version="2.2.0"
Automatic-Module-Name: org.eclipse.hawk.workspace.tests
